glGrib::glfw(3pm)

NAME
glGrib::glfw - Perl extension for glGrib visualization

SYNOPSIS
  use glGrib::glfw;
  'glGrib::glfw'->start ('--grid.on', '--landscape.on');

  sleep (2);

  'glGrib::glfw'->set ('--grid.off');

  sleep (2);

  use Data::Dumper;

  print STDERR &Dumper (['glGrib::glfw'->get ('--view')]);

  'glGrib::glfw'->stop ();

DESCRIPTION

SEE ALSO

AUTHOR
Philippe Marguinaud, pmarguinaud@hotmail.com